/* Font Styles */
.text-yellow {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #f0ac4e;
    background-color: transparent;
}

.text-form {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #4c616d;
    padding-left: 10px;
}

.text-form-label {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #000000;
}

.text-form-required {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #FF0000;
}

.text-table-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    background-color: #4c616d;
    text-align: center;
}

.text-table-important {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: bolder;
    color: #ee0030;
}

.text-table-footer-center {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #f0ac4e;
    background-color: #4c616d;
    text-align: center;
}

.text-table-footer-right {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #f0ac4e;
    background-color: #4c616d;
    text-align: right;
}

/* Link Styles */
.table-pagination {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #f0ac4e;
    background-color: #4c616d;
    text-align: center;
}

.table-pagination > a {
    color: #FFFFFF;
    text-decoration: none;
}

.table-pagination > a:hover {
    color: #fdf49b;
    text-decoration: underline;
}

.table-pagination > a:visited {
    color: #FFFFFF;
}

.table-pagination > a:active {
    color: #f0ac4e;
}

/* Modal Styles */
.modal-header-dark {
    color: #f0ac4e;
    background-color: #4c616d;
    border-color: #cccccc;
}

.modal-footer-dark {
    color: #f0ac4e;
    background-color: #4c616d;
    border-color: #cccccc;
}